HDMI_SPD_INFOFRAME_I(9)

NAME
hdmi_spd_infoframe_init - initialize an HDMI SPD infoframe

SYNOPSIS

int hdmi_spd_infoframe_init(struct hdmi_spd_infoframe * frame, const char * vendor, const char * product);

ARGUMENTS

frame
    HDMI SPD infoframe

vendor
    vendor string

product
    product string

DESCRIPTION

Returns 0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT